/*
TEAL: #00a99d
BLACK: #000
DK-GREY: #333
YELLOW: #f9ed32
*/

/* 2019 */
.fill-teal {
  background-color: #00a99d;
}

.fill-yellow {
  background-color: #f9ed32;
}

.fill-dark-grey {
  background-color: #333;
}

.perfect-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mq-hero {
  background-image: url(/events/metroquest/img/metroquest-2019-background.png);
  background-size: cover;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  height: 200px;
}

.mq-hero_title {
  color: #f9ed32;
  font-family: 'acumin-pro', Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 3.25rem;
  letter-spacing: 0.5em;
  margin: 0;
  text-shadow: -0.0625em 0.0625em 0 black;
  text-transform: uppercase;
}

.mq-hero_subtitle {
  color: #f9ed32;
  font-family: 'acumin-pro', Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 2.25rem;
  letter-spacing: 0.25em;
  margin: 0;
  text-shadow: -0.0625em 0.0625em 0 black;
  text-transform: uppercase;
}

.mq-banner {
  background: radial-gradient(circle, #00a99d 10px, transparent 11px), linear-gradient(0deg, #00a99d 90%, transparent 90%);
  background-size: 20px 20px, auto auto;
  margin-top: -7px;
  padding-top: 7px !important;
}

.nudge {
  position: relative;
  top: -4px;
  font-size: 0.9em;
}

/* 2018 */
.section {
  margin: 20px;
}

.box {
  border: 2px solid #333;
  font-family: 'acumin-pro', Helvetica, Arial, sans-serif;
  margin: 10px 0;
  padding: 20px 15px;
  background: #333;
  color: white;
}

.box h3 {
  margin: 0 0 7px 0;
}

.box ul {
  list-style-type: none;
  margin: 0;
  padding-left: 30px;
}

.box li::before {
  color: #f9ed32;
  content: '\f069';
  font-family: Font Awesome\ 5 Free;
  font-size: 0.625em;
  font-weight: bold;
  margin-top: 0.375em;
  margin-left: -21px;
  position: absolute;
}

.box em {
  font-style: normal;
  font-size: 1.25em;
  margin-right: 0.125em;
}

@media (max-width: 991px) {
  .box-first {
    margin-top: 0;
  }
}

.gallery {
  padding: 50px 0;
  padding-top: 0;
}

.gallery img {
  box-shadow: -3px 3px 3px #00000066;
  margin: 5px;
  border-top: 9px solid #00aa9e;
}

.gallery h2 {
  color: white;
  font-weight: 500;
  font-family: 'acumin-pro', Helvetica, Arial, sans-serif;
  font-size: 2.5em;
  margin: 0 0 1em 0;
  padding-top: 1em;
}

.content {
  font-size: 16px;
}

#stlpr-footer { margin-top: 0; }

.heading-bar {
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 1.75rem;
  padding: 0.25rem 0;
}

.fill-warning {
  background-color: #f9ce56;
}

main {
  padding-bottom: 0;
}

/* Countdown styles */
.countdown {
  background: #333;
  color: white;
}

.countdown__inner {
  background: #464443;
}

.countdown__tiles {
  font-family: "utopia-std", Georgia, serif;
}


@media (max-width: 769px) {
  .mq-hero_title {
    font-size: 1.5rem;
  }
}

@media (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE 10 and 11 flex bug
    images in flex containers don't respect max-width: 100%
    images will render in the correct size, but leave whitespace
    equal to the image's original dimensions
  */

  .-ms-img_fluid {
    width: 100%;
    max-width: 500px;
  }
}
